#language converter
#Fri Jun 30 17:23:43 CEST 2017
Our_Activities=Unsere Aktivitäten
Last_Updated=Last updated : 10/02/2017
Using_Data=Daten verwenden <b class="caret"></b>
eLearning=E-Learning
Help_us_improve=<strong>Helfen sie uns, uns zu verbessern</strong></br> Ihr Feedback wird uns helfen ihre Benutzererfahrung zu verbessern. Haben sie Vorschläge?
Contact=Kontakt
Funded_by_the_European_Union=Gefördert durch die Europäische Union
European_Data_Portal=Europäisches Datenportal
Training_Companion=Trainingsbegleiter
News=Meldungen
Calendar=Kalender
Reports_about_Open_Data=Berichte über Offene Daten
Datasets=Datasets
Goldbook_for_Data_Publishers=Praktischer Führer
Open_Data_Maturity=Open Data Maturity
What_we_do=Was wir anbieten <b class="caret"></b>
Catalogues_Harvested_by_us=Kataloge, die von uns abgegriffen werden
Login=Login
Search=Search
Providing_Data=Daten bereitstellen <b class="caret"></b>
Follow_us_on=Folge uns auf
Catalogues=Kataloge
Use_Cases=Anwendungsfälle
Metadata_Quality=Metadaten-Qualität <b class="caret"></b>
Data_Portal=Datenportal
Resources=Ressourcen <b class="caret"></b>
Select_a_language=Wähle eine Sprache
European=Europäisches <strong>Datenportal</strong> 
Featured_Highlights=Topthemen
Subscribe=Abonnieren
Licensing_Assistant=Lizenz-Assistent
Factsheets_and_Reports=Factsheets und Berichte
Search_Portal=Portalsuche
Cookies=Cookies
Tell_us_your_story=Teilen Sie Ihre Erfahrungen mit uns
Be_harvested_by_us=Ihre Daten bereitstellen
Search_site_content=Portalinhalte durchsuchen...
Version=Version: 3.0
Data=Daten <b class="caret"></b>
Benefits_of_Using_Data=Vorteile der Verwendung von Daten
Checklist_for_Using_Data=Checkliste zur Verwendung von Daten
More_Training_Material=Weiteres Trainingsmaterial
Legal_notice=Rechtlicher Hinweis
Stay_informed_on_our_latest_news=Bleiben sie informiert!!
SPARQL_Manager=SPARQL Manager <b class="caret"></b>
Newsletter=Newsletter
